/*@font-face {
	font-family: 'icomoon';
	src: url("../fonts/icomoon/icomoon.eot?srf3rx");
	src: url("../fonts/icomoon/icomoon.eot?srf3rx#iefix") format("embedded-opentype"), url("../fonts/icomoon/icomoon.ttf?srf3rx") format("truetype"), url("../fonts/icomoon/icomoon.woff?srf3rx") format("woff"), url("../fonts/icomoon/icomoon.svg?srf3rx#icomoon") format("svg");
	font-weight: normal;
	font-style: normal;
  }*/
  /* =======================================================
  *
  * 	Template Style 
  *
  * ======================================================= */
  .swiper-container {
	width: 100%;
	height: 100%;
  
  }
  .swiper-slide {
	text-align: center;
	font-size: 18px;
	background: #fff;
  
	/* Center slide text vertically */
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	-webkit-justify-content: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	-webkit-align-items: center;
	align-items: center;
  }
  body {
	  font-family: Helvetica, Tahoma, Arial, STXihei, “华文细黑”, “Microsoft YaHei”, “微软雅黑”, sans-serif;
	font-weight: 400;
	font-size: 16px;
	line-height: 1.7;
	color: #828282;
	background: #fff;
  }
  
  #page {
	position: relative;
	overflow-x: hidden;
	width: 100%;
	height: 100%;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
  }
  .offcanvas #page {
	overflow: hidden;
	position: absolute;
  }
  .offcanvas #page:after {
	-webkit-transition: 2s;
	-o-transition: 2s;
	transition: 2s;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 101;
	background: rgba(0, 0, 0, 0.7);
	content: "";
  }
  
  a {
	color: #F36363;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
  }
  a:hover, a:active, a:focus {
	color: #F36363;
	outline: none;
	text-decoration: none;
  }
  
  p {
	margin-bottom: 20px;
  }
  
  h1, h2, h3, h4, h5, h6, figure {
	color: #000;
	font-family: "Playfair Display", Arial, serif;
	font-weight: 400;
	margin: 0 0 20px 0;
  }
  
  ::-webkit-selection {
	color: #fff;
	background: #F36363;
  }
  .copyrights{
	  text-indent:-9999px;
	  height:0;
	  line-height:0;
	  font-size:0;
	  overflow:hidden;
  }
  ::-moz-selection {
	color: #fff;
	background: #F36363;
  }
  
  ::selection {
	color: #fff;
	background: #F36363;
  }
  
  .fh5co-nav {
	position: absolute;
	top: 2em;
	margin: 0;
	padding: 0;
	width: 100%;
	padding: 40px 0;
	z-index: 1001;
  }
  .fh5co-nav.nav_active{
	  position: fixed;
	  top: 0;
	  left: 0;
	  background: rgba(0,0,0,0.8);
	  padding: 20px 0;
  }
  @media screen and (max-width: 768px) {
	.fh5co-nav {
	  padding: 20px 0;
	  top: 0;
	}
	  .fh5co-nav.nav_active{
		  position: fixed;
		  background: rgba(0,0,0,0.8);
		  padding: 20px 0;
	  }
	  .fh5co-nav-toggle.wap_nav{
		  position: fixed;
	  }
  }
  .fh5co-nav .left-menu{
	display: inline-block;
	width: 44%;
	float: left;
  }
   .fh5co-nav .right-menu{
	   width: 44%;
	   display: inline-block;
	float: left;
   }
  .fh5co-nav .logo {
	width: 12%;
	display: inline-block;
	float: left;
  }
  .fh5co-nav #fh5co-logo {
	font-size: 25px;
	margin: 0;
	padding: 0;
	text-transform: uppercase;
	font-weight: bold;
  }
  .fh5co-nav #fh5co-logo a{
	  color: #F36363;
	  display: block;
	  padding: 0;
  }
  @media screen and (max-width: 768px) {
	.fh5co-nav #fh5co-logo {
	  font-size: 22px;
	}
  }
  .fh5co-nav a {
	padding: 5px 10px;
	color: #fff;
  }
  @media screen and (max-width: 768px) {
	.fh5co-nav .menu-1 {
	  display: none;
	}
  }
  .fh5co-nav ul {
	padding: 0;
	margin: 7px 0 0 0;
  }
  .fh5co-nav ul li {
	padding: 0;
	margin: 0;
	list-style: none;
	display: inline;
  }
  .fh5co-nav ul li a {
	font-size: 22px;
	padding: 30px 10px;
	color: rgba(255, 255, 255, 0.8);
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
  }
  .fh5co-nav ul li a:hover, .fh5co-nav ul li a:focus, .fh5co-nav ul li a:active {
	color: white;
  }
  .fh5co-nav ul li.has-dropdown {
	position: relative;
  }
  
  .fh5co-nav ul li.has-dropdown .dropdown {
	width: 130px;
	-webkit-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 14px 33px -9px rgba(0, 0, 0, 0.75);
	z-index: 1002;
	visibility: hidden;
	opacity: 0;
	position: absolute;
	top: 40px;
	left: 0;
	text-align: left;
	background: #fff;
	padding: 20px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: 0s;
	-o-transition: 0s;
	transition: 0s;
  }
  .fh5co-nav ul li.has-dropdown .dropdown.dropdown2{
	  width: 210px;
  }
  .fh5co-nav ul li.has-dropdown .dropdown:before {
	bottom: 100%;
	left: 40px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-bottom-color: #fff;
	border-width: 8px;
	margin-left: -8px;
  }
  .fh5co-nav ul li.has-dropdown .dropdown li {
	display: block;
	margin-bottom: 7px;
  }
  .fh5co-nav ul li.has-dropdown .dropdown li:last-child {
	margin-bottom: 0;
  }
  .fh5co-nav ul li.has-dropdown .dropdown li a {
	padding: 2px 0;
	display: block;
	color: #999999;
	line-height: 1.2;
	text-transform: none;
	font-size: 16px;
  }
  .fh5co-nav ul li.has-dropdown .dropdown li a:hover {
	color: #000;
  }
  .fh5co-nav ul li.has-dropdown:hover a, .fh5co-nav ul li.has-dropdown:focus a {
	color: #fff;
  }
  .fh5co-nav ul li.active > a {
	color: #fff !important;
	position: relative;
  }
  .fh5co-nav ul li.active > a:after {
	background: #fff;
	height: 2px;
	width: 50%;
	position: absolute;
	bottom: 20px;
	left: 0;
	right: 0;
	content: "";
	margin: 0 auto;
  }
  
  #fh5co-header,
  #fh5co-counter,
  .fh5co-bg {
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	position: relative;
  }
  
  .fh5co-bg {
	background-size: cover;
	background-position: center center;
	position: relative;
	width: 100%;
	float: left;
	position: relative;
  }
  
  #fh5co-header a {
	color: rgba(255, 255, 255, 0.5);
	border-bottom: 1px solid rgba(255, 255, 255, 0.5);
  }
  #fh5co-header a:hover {
	color: white;
	border-bottom: 1px solid white;
  }
  
  .fh5co-cover {
	height: 800px;
	background-size: cover;
	background-position: top center;
	background-repeat: no-repeat;
	position: relative;
	float: left;
	width: 100%;
  }
  .fh5co-cover .overlay {
	z-index: 0;
	position: absolute;
	bottom: 0;
	top: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.5);
	/* background: -moz-linear-gradient(left, rgba(255, 62, 28, 0.5) 0%, rgba(255, 62, 28, 0.63) 26%, darkorange 100%);
	background: -webkit-gradient(left top, right top, color-stop(0%, rgba(255, 62, 28, 0.5)), color-stop(26%, rgba(255, 62, 28, 0.63)), color-stop(100%, darkorange));
	background: -webkit-linear-gradient(left, rgba(255, 62, 28, 0.5) 0%, rgba(255, 62, 28, 0.63) 26%, darkorange 100%);
	background: -o-linear-gradient(left, rgba(255, 62, 28, 0.5) 0%, rgba(255, 62, 28, 0.63) 26%, darkorange 100%);
	background: -ms-linear-gradient(left, rgba(255, 62, 28, 0.5) 0%, rgba(255, 62, 28, 0.63) 26%, darkorange 100%);
	background: linear-gradient(to right, rgba(255, 62, 28, 0.5) 0%, rgba(255, 62, 28, 0.63) 26%, darkorange 100%); */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff3e1c', endColorstr='#ff8c00', GradientType=1 );
  }
  .fh5co-cover > .fh5co-container {
	position: relative;
	z-index: 10;
  }
  @media screen and (max-width: 768px) {
	.fh5co-cover {
	  height: 600px;
	}
  }
  .fh5co-cover .display-t,
  .fh5co-cover .display-tc {
	z-index: 9;
	height: 600px;
	display: table;
	width: 100%;
  }
  @media screen and (max-width: 768px) {
	.fh5co-cover .display-t,
	.fh5co-cover .display-tc {
	  height: 600px;
	}
  }
  .fh5co-cover.fh5co-cover-sm {
	height: 600px;
  }
  .fh5co-cover.fh5co-cover-sm.fh5co-cover_h250{
	  height: 250px;
  }
  @media screen and (max-width: 768px) {
	.fh5co-cover.fh5co-cover-sm {
	  height: 400px;
	}
  }
  .fh5co-cover.fh5co-cover-sm .display-t,
  .fh5co-cover.fh5co-cover-sm .display-tc {
	height: 600px;
	display: table;
	width: 100%;
  }
  @media screen and (max-width: 768px) {
	.fh5co-cover.fh5co-cover-sm .display-t,
	.fh5co-cover.fh5co-cover-sm .display-tc {
	  height: 400px;
	}
  }
  
  #fh5co-header .display-tc,
  #fh5co-counter .display-tc,
  .fh5co-cover .display-tc {
	display: table-cell !important;
	vertical-align: middle;
  }
  #fh5co-header .display-tc h1, #fh5co-header .display-tc h2,
  #fh5co-counter .display-tc h1,
  #fh5co-counter .display-tc h2,
  .fh5co-cover .display-tc h1,
  .fh5co-cover .display-tc h2 {
	margin: 0;
	padding: 0;
	color: white;
  }
  #fh5co-header .display-tc h1,
  #fh5co-counter .display-tc h1,
  .fh5co-cover .display-tc h1 {
	margin-bottom: 0px;
	font-size: 61px;
	line-height: 1.5;
	letter-spacing: 2px;
  }
  @media screen and (max-width: 768px) {
	#fh5co-header .display-tc h1,
	#fh5co-counter .display-tc h1,
	.fh5co-cover .display-tc h1 {
	  font-size: 40px;
	}
  }
  #fh5co-header .display-tc h2,
  #fh5co-counter .display-tc h2,
  .fh5co-cover .display-tc h2 {
	font-size: 21px;
	line-height: 1.5;
	margin-bottom: 30px;
  }
  #fh5co-header .display-tc .btn,
  #fh5co-counter .display-tc .btn,
  .fh5co-cover .display-tc .btn {
	padding: 15px 30px;
	background: #F36363;
	color: #fff;
	border: none !important;
	font-size: 19px;
	text-transform: uppercase;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
  }
  #fh5co-header .display-tc .btn:hover,
  #fh5co-counter .display-tc .btn:hover,
  .fh5co-cover .display-tc .btn:hover {
	background: #251f1f !important;
	-webkit-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
	-moz-box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
	box-shadow: 0px 14px 30px -15px rgba(0, 0, 0, 0.75) !important;
  }
  #fh5co-header .display-tc .form-inline .form-group,
  #fh5co-counter .display-tc .form-inline .form-group,
  .fh5co-cover .display-tc .form-inline .form-group {
	width: 100% !important;
	margin-bottom: 10px;
  }
  #fh5co-header .display-tc .form-inline .form-group .form-control,
  #fh5co-counter .display-tc .form-inline .form-group .form-control,
  .fh5co-cover .display-tc .form-inline .form-group .form-control {
	width: 100%;
	background: rgba(255, 255, 255, 0.8);
	border: none;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
  }
  
  .fh5co-bg-section {
	background: rgba(0, 0, 0, 0.05);
  }
  
  #fh5co-services,
  #fh5co-started,
  #fh5co-testimonial,
  #fh5co-blog,
  #fh5co-project,
  #fh5co-about,
  #fh5co-contact,
  #fh5co-footer {
	padding: 5em 0;
	clear: both;
  }
  @media screen and (max-width: 768px) {
	#fh5co-services,
	#fh5co-started,
	#fh5co-testimonial,
	#fh5co-blog,
	#fh5co-project,
	#fh5co-about,
	#fh5co-contact,
	#fh5co-footer {
	  padding: 3em 0;
	}
  }
  
  .about-content {
	margin-bottom: 7em;
  }
  .about-content img {
	margin-bottom: 30px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
	-ms-border-radius: 7px;
	border-radius: 7px;
  }
  .about-content .desc {
	margin-bottom: 3em;
  }
  
  .fh5co-staff {
	text-align: center;
	margin-bottom: 30px;
  }
  .fh5co-staff img {
	width: 170px;
	margin-bottom: 20px;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
  }
  .fh5co-staff h3 {
	font-size: 25px;
	margin-bottom: 5px;
  }
  .fh5co-staff p {
	margin-bottom: 30px;
  }
  .fh5co-staff .role {
	color: #bfbfbf;
	margin-bottom: 30px;
	font-weight: normal;
	display: block;
  }
  
  .fh5co-social-icons {
	margin: 0;
	padding: 0;
  }
  .fh5co-social-icons li {
	margin: 0;
	padding: 0;
	list-style: none;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
  }
  .fh5co-social-icons li a {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	color: #F36363;
	padding-left: 10px;
	padding-right: 10px;
  }
  .fh5co-social-icons li a i {
	font-size: 21px;
  }
  
  .fh5co-contact-info ul {
	padding: 0;
	margin: 0;
  }
  .fh5co-contact-info ul li {
	padding: 0 0 0 40px;
	margin: 0 0 30px 0;
	list-style: none;
	position: relative;
  }
  .fh5co-contact-info ul li:before {
	color: #F36363;
	position: absolute;
	left: 0;
	top: .05em;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
  }
  .fh5co-contact-info ul li.address:before {
	font-size: 30px;
	content: "\e9d1";
  }
  .fh5co-contact-info ul li.phone:before {
	font-size: 23px;
	content: "\e9f4";
  }
  .fh5co-contact-info ul li.email:before {
	font-size: 23px;
	content: "\e9da";
  }
  .fh5co-contact-info ul li.url:before {
	font-size: 23px;
	content: "\e9af";
  }
  
  .feature-center {
	padding-left: 60px;
	padding-right: 20px;
	float: left;
	width: 100%;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	margin-bottom: 40px;
  }
  @media screen and (max-width: 768px) {
	.feature-center {
	  margin-bottom: 50px;
	}
  }
  .feature-center .desc {
	padding-left: 180px;
  }
  .feature-center .icon {
	position: absolute;
	left: 0;
	top: 0;
	display: block;
  }
  .feature-center .icon i {
	font-size: 40px;
	color: #F36363;
	line-height: initial;
  }
  .feature-center p, .feature-center h3 {
	margin-bottom: 30px;
  }
  .feature-center p:last-child {
	margin-bottom: 0;
  }
  .feature-center h3 {
	font-size: 23px;
	color: #5d5d5d;
  }
  
  #fh5co-project .fh5co-project {
	margin-bottom: 30px;
  }
  #fh5co-project .fh5co-project > a {
	display: block;
	color: #000;
	position: relative;
	bottom: 0;
	overflow: hidden;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	position: relative;
  }
  #fh5co-project .fh5co-project > a img {
	position: relative;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
  }
  #fh5co-project .fh5co-project > a:after {
	opacity: 0;
	visibility: hidden;
	content: "";
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	top: 0;
	-webkit-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
	-ms-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
	-o-box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
	box-shadow: inset 0px -34px 98px 8px rgba(0, 0, 0, 0.75);
	z-index: 8;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
  }
  #fh5co-project .fh5co-project > a h3, #fh5co-project .fh5co-project > a span {
	z-index: 12;
	position: absolute;
	right: 20px;
	left: 20px;
	bottom: 50px;
	color: #fff;
	margin: 0;
	padding: 0;
	opacity: 1;
	font-size: 31px;
	font-weight: 300;
	visibility: visible;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
  }
  #fh5co-project .fh5co-project > a span {
	font-size: 15px;
	bottom: 20px;
  }
  #fh5co-project .fh5co-project > a:hover {
	/*-webkit-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
	-moz-box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);
	box-shadow: 0px 18px 71px -10px rgba(0, 0, 0, 0.75);*/
  }
  #fh5co-project .fh5co-project > a:hover:after {
	opacity: 1;
	visibility: visible;
  }
  @media screen and (max-width: 768px) {
	#fh5co-project .fh5co-project > a:hover:after {
	  opacity: 0;
	  visibility: hidden;
	}
  }
  #fh5co-project .fh5co-project > a:hover h3, #fh5co-project .fh5co-project > a:hover span {
	opacity: 1;
	bottom: 55px;
  }
  #fh5co-project .fh5co-project > a:hover span {
	bottom: 15px;
  }
  #fh5co-project .fh5co-project > a:hover img {
	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1);
  }
  @media screen and (max-width: 768px) {
	#fh5co-project .fh5co-project > a:hover img {
	  -webkit-transform: scale(1);
	  -moz-transform: scale(1);
	  -o-transform: scale(1);
	  transform: scale(1);
	}
  }
  
  .fh5co-blog {
	margin-bottom: 60px;
  }
  .fh5co-blog > a {
	display: block;
	position: relative;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
  }
  .fh5co-blog > a img {
	width: 100%;
  }
  @media screen and (max-width: 768px) {
	.fh5co-blog {
	  width: 100%;
	}
  }
  .fh5co-blog .blog-text {
	margin-bottom: 30px;
	position: relative;
	background: #fff;
	width: 100%;
	padding: 30px;
	float: left;
	margin-top: -5em;
	-webkit-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
	-moz-box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
	box-shadow: 0px 10px 20px -12px rgba(0, 0, 0, 0.18);
  }
  .fh5co-blog .blog-text span {
	display: inline-block;
	margin-bottom: 20px;
  }
  .fh5co-blog .blog-text span.posted_on {
	color: white;
	font-size: 19px;
	padding: 2px 10px;
	padding-left: 40px;
	margin-left: -40px;
	background: #F36363;
	position: relative;
  }
  .fh5co-blog .blog-text span.posted_on:before {
	position: absolute;
	top: -9px;
	left: 0;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 0 9px 9px;
	border-color: transparent transparent #F36363 transparent;
  }
  .fh5co-blog .blog-text span.comment {
	float: right;
  }
  .fh5co-blog .blog-text span.comment a {
	  color: rgba(0, 0, 0, 0.5);
	  font-size: 19px;
  }
  .fh5co-blog .blog-text span.comment a i {
	color: #F36363;
	padding-left: 7px;
  }
  .fh5co-blog .blog-text h3 {
	font-size: 21px;
	margin-bottom: 20px;
	line-height: 1.5;
  }
  .fh5co-blog .blog-text h3 a {
	color: black;
  }
  
  .fh5co-heading {
	/*margin-bottom: 2em;*/
  }
  .fh5co-heading.fh5co-heading-sm {
	margin-bottom: 2em;
  }
  .fh5co-heading h2 {
	font-size: 41px;
	margin-bottom: 20px;
	line-height: 1.5;
	color: #000;
  }
  .fh5co-heading p {
	font-size: 19px;
	line-height: 1.4;
  }
  
  #fh5co-testimonial {
	position: relative;
  }
  #fh5co-testimonial .overlay {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, 0.5);
  }
  #fh5co-testimonial .fh5co-heading h2 {
	color: white;
  }
  #fh5co-testimonial .box-testimony {
	margin-bottom: 2em;
	float: left;
  }
  #fh5co-testimonial .box-testimony a {
	color: rgba(255, 255, 255, 0.5);
  }
  #fh5co-testimonial .box-testimony a:hover, #fh5co-testimonial .box-testimony a:focus, #fh5co-testimonial .box-testimony a:active {
	color: white;
	text-decoration: none;
  }
  #fh5co-testimonial .box-testimony blockquote {
	padding-left: 0;
	border-left: none;
	padding: 40px;
	background: #fff;
	position: relative;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
  }
  #fh5co-testimonial .box-testimony blockquote:after {
	content: "";
	position: absolute;
	top: 100%;
	left: 40px;
	border-top: 15px solid black;
	border-top-color: #fff;
	border-left: 15px solid transparent;
	border-right: 15px solid transparent;
  }
  #fh5co-testimonial .box-testimony blockquote .quote {
	position: absolute;
	top: 0;
	left: 10px;
	text-align: center;
	font-size: 31px;
	line-height: 0;
	display: table;
	color: #fff;
	width: 56px;
	height: 56px;
	margin-top: -30px;
	background: #F36363;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	-ms-border-radius: 50%;
	border-radius: 50%;
  }
  #fh5co-testimonial .box-testimony blockquote .quote > span {
	display: table-cell;
	vertical-align: middle;
  }
  #fh5co-testimonial .box-testimony blockquote p {
	letter-spacing: 1px;
	font-family: "Playfair Display", Arial, serif;
  }
  #fh5co-testimonial .box-testimony .author {
	line-height: 20px;
	color: white;
	font-size: 21px;
	margin-left: 20px;
  }
  #fh5co-testimonial .box-testimony .author .subtext {
	display: block;
	color: rgba(255, 255, 255, 0.5);
	font-size: 17px;
  }
  
  #fh5co-started {
	/*background: #392f2f;*/
	background: url(../img/tu-18.jpg) no-repeat center;
  }
  #fh5co-started .fh5co-heading h2 {
	color: #fff;
	margin-bottom: 0 !important;
  }
  #fh5co-started .fh5co-heading p {
	color: rgba(255, 255, 255, 0.5);
  }
  #fh5co-started .btn {
	  height: 45px;
	  border: none !important;
	  background: #F36363;
	  color: #fff;
	  font-size: 16px;
	  line-height: 32px !important;
	  /*text-transform: uppercase;*/
	  padding-left: 30px;
	  padding-right: 30px;
  }
  #fh5co-started .btn:hover {
	background: #f04242 !important;
	-webkit-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75) !important;
	-moz-box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75) !important;
	box-shadow: 0px 14px 20px -9px rgba(0, 0, 0, 0.75) !important;
  }
  #fh5co-started .form-inline .form-group {
	width: 100% !important;
	margin-bottom: 10px;
  }
  #fh5co-started .form-inline .form-group .form-control {
	width: 100%;
  }
  
  #fh5co-footer {
	background: #efefef;
  }
  #fh5co-footer .fh5co-footer-links {
	padding: 0;
	margin: 0;
  }
  @media screen and (max-width: 768px) {
	#fh5co-footer .fh5co-footer-links {
	  margin-bottom: 30px;
	}
  }
  #fh5co-footer .fh5co-footer-links li {
	padding: 0;
	margin: 0;
	list-style: none;
	border-bottom: 1px dotted black;
  }
  #fh5co-footer .fh5co-footer-links li a {
	color: #000;
	text-decoration: none;
  }
  #fh5co-footer .fh5co-footer-links li a:hover {
	text-decoration: underline;
  }
  #fh5co-footer .fh5co-widget {
	margin-bottom: 30px;
  }
  @media screen and (max-width: 768px) {
	#fh5co-footer .fh5co-widget {
	  text-align: left;
	}
  }
  #fh5co-footer .fh5co-widget h3 {
	margin-bottom: 15px;
	font-weight: bold;
	font-size: 16px;
	letter-spacing: 2px;
	text-transform: uppercase;
  }
  #fh5co-footer .copyright .block {
	display: block;
  }
  
  #map {
	width: 100%;
	height: 500px;
	position: relative;
  }
  @media screen and (max-width: 768px) {
	#map {
	  height: 200px;
	}
  }
  
  #fh5co-offcanvas {
	position: absolute;
	z-index: 1901;
	width: 75%;
	background: black;
	top: 0;
	right: 0;
	top: 0;
	bottom: 0;
	padding: 45px 40px 40px 40px;
	overflow-y: auto;
	display: none;
	-moz-transform: translateX(200%);
	-webkit-transform: translateX(200%);
	-ms-transform: translateX(200%);
	-o-transform: translateX(200%);
	transform: translateX(200%);
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
  }
  @media screen and (max-width: 768px) {
	#fh5co-offcanvas {
	  display: block;
		  width: 75%;
	}
	
  }
  .offcanvas #fh5co-offcanvas {
	-moz-transform: translateX(0px);
	-webkit-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
  }
  #fh5co-offcanvas a {
	color: rgba(255, 255, 255, 0.5);
  }
  #fh5co-offcanvas a:hover {
	color: rgba(255, 255, 255, 0.8);
  }
  #fh5co-offcanvas ul {
	padding: 0;
	margin: 0;
  }
  #fh5co-offcanvas ul li {
	padding: 0;
	margin: 0;
	list-style: none;
  }
  #fh5co-offcanvas ul li > ul {
	padding-left: 20px;
	display: none;
  }
  #fh5co-offcanvas ul li.offcanvas-has-dropdown > a {
	display: block;
	position: relative;
  }
  #fh5co-offcanvas ul li.offcanvas-has-dropdown > a:after {
	position: absolute;
	right: 0px;
	font-family: 'icomoon';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	content: "\e921";
	font-size: 20px;
	color: rgba(255, 255, 255, 0.2);
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
  }
  #fh5co-offcanvas ul li.offcanvas-has-dropdown.active a:after {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	transform: rotate(-180deg);
  }
  
  .uppercase {
	font-size: 15px;
	color: #000;
	margin-bottom: 10px;
	font-weight: 700;
	text-transform: uppercase;
  }
  
  .gototop {
	position: fixed;
	bottom: 20px;
	right: 20px;
	z-index: 999;
	opacity: 0;
	visibility: hidden;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
  }
  .gototop.active {
	opacity: 1;
	visibility: visible;
  }
  .gototop a {
	width: 50px;
	height: 50px;
	display: table;
	background: rgba(0, 0, 0, 0.5);
	color: #fff;
	text-align: center;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-ms-border-radius: 4px;
	border-radius: 4px;
	display: flex;
	align-items: center;
	justify-content: center;
  }
  .gototop a i {
	height: 50px;
	display: table-cell;
	vertical-align: middle;
  }
  .gototop a:hover, .gototop a:active, .gototop a:focus {
	text-decoration: none;
	outline: none;
  }
  
  .fh5co-nav-toggle {
	width: 25px;
	height: 25px;
	cursor: pointer;
	text-decoration: none;
  }
  .fh5co-nav-toggle.active i::before, .fh5co-nav-toggle.active i::after {
	background: #444;
  }
  .fh5co-nav-toggle:hover, .fh5co-nav-toggle:focus, .fh5co-nav-toggle:active {
	outline: none;
	border-bottom: none !important;
  }
  .fh5co-nav-toggle i {
	position: relative;
	display: inline-block;
	width: 25px;
	height: 2px;
	color: #252525;
	font: bold 14px/.4 Helvetica;
	text-transform: uppercase;
	text-indent: -55px;
	background: #252525;
	transition: all .2s ease-out;
  }
  .fh5co-nav-toggle i::before, .fh5co-nav-toggle i::after {
	content: '';
	width: 25px;
	height: 2px;
	background: #252525;
	position: absolute;
	left: 0;
	transition: all .2s ease-out;
  }
  .fh5co-nav-toggle.fh5co-nav-white > i {
	  color: #F36363;
	  background: #F36363;
  }
  .fh5co-nav-toggle.fh5co-nav-white > i::before, .fh5co-nav-toggle.fh5co-nav-white > i::after {
	background: #F36363;
  }
  
  .fh5co-nav-toggle i::before {
	top: -7px;
  }
  
  .fh5co-nav-toggle i::after {
	bottom: -7px;
  }
  
  .fh5co-nav-toggle:hover i::before {
	top: -10px;
  }
  
  .fh5co-nav-toggle:hover i::after {
	bottom: -10px;
  }
  
  .fh5co-nav-toggle.active i {
	background: transparent;
  }
  
  .fh5co-nav-toggle.active i::before {
	top: 0;
	-webkit-transform: rotateZ(45deg);
	-moz-transform: rotateZ(45deg);
	-ms-transform: rotateZ(45deg);
	-o-transform: rotateZ(45deg);
	transform: rotateZ(45deg);
  }
  
  .fh5co-nav-toggle.active i::after {
	bottom: 0;
	-webkit-transform: rotateZ(-45deg);
	-moz-transform: rotateZ(-45deg);
	-ms-transform: rotateZ(-45deg);
	-o-transform: rotateZ(-45deg);
	transform: rotateZ(-45deg);
  }
  
  .fh5co-nav-toggle {
	position: absolute;
	right: 0px;
	top: 10px;
	z-index: 21;
	padding: 6px 0 0 0;
	display: block;
	margin: 0 auto;
	display: none;
	height: 44px;
	width: 44px;
	z-index: 2001;
	border-bottom: none !important;
  }
  @media screen and (max-width: 768px) {
	.fh5co-nav-toggle {
	  display: block;
	}
  }
  
  .btn {
	margin-right: 4px;
	margin-bottom: 4px;
	font-family: "Work Sans", Arial, sans-serif;
	font-size: 17px;
	font-weight: 400;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	-ms-border-radius: 30px;
	border-radius: 30px;
	-webkit-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
	padding: 8px 20px;
  }
  .btn.btn-md {
	padding: 8px 20px !important;
  }
  .btn.btn-lg {
	padding: 18px 36px !important;
  }
  .btn:hover, .btn:active, .btn:focus {
	box-shadow: none !important;
	outline: none !important;
  }
  
  .btn-primary {
	background: #F36363;
	color: #fff;
	border: 2px solid #F36363;
  }
  .btn-primary:hover, .btn-primary:focus, .btn-primary:active {
	background: #f57b7b !important;
	border-color: #f57b7b !important;
  }
  .btn-primary.btn-outline {
	background: transparent;
	color: #F36363;
	border: 2px solid #F36363;
  }
  .btn-primary.btn-outline:hover, .btn-primary.btn-outline:focus, .btn-primary.btn-outline:active {
	background: #F36363;
	color: #fff;
  }
  
  .btn-success {
	background: #5cb85c;
	color: #fff;
	border: 2px solid #5cb85c;
  }
  .btn-success:hover, .btn-success:focus, .btn-success:active {
	background: #4cae4c !important;
	border-color: #4cae4c !important;
  }
  .btn-success.btn-outline {
	background: transparent;
	color: #5cb85c;
	border: 2px solid #5cb85c;
  }
  .btn-success.btn-outline:hover, .btn-success.btn-outline:focus, .btn-success.btn-outline:active {
	background: #5cb85c;
	color: #fff;
  }
  
  .btn-info {
	background: #5bc0de;
	color: #fff;
	border: 2px solid #5bc0de;
  }
  .btn-info:hover, .btn-info:focus, .btn-info:active {
	background: #46b8da !important;
	border-color: #46b8da !important;
  }
  .btn-info.btn-outline {
	background: transparent;
	color: #5bc0de;
	border: 2px solid #5bc0de;
  }
  .btn-info.btn-outline:hover, .btn-info.btn-outline:focus, .btn-info.btn-outline:active {
	background: #5bc0de;
	color: #fff;
  }
  
  .btn-warning {
	background: #f0ad4e;
	color: #fff;
	border: 2px solid #f0ad4e;
  }
  .btn-warning:hover, .btn-warning:focus, .btn-warning:active {
	background: #eea236 !important;
	border-color: #eea236 !important;
  }
  .btn-warning.btn-outline {
	background: transparent;
	color: #f0ad4e;
	border: 2px solid #f0ad4e;
  }
  .btn-warning.btn-outline:hover, .btn-warning.btn-outline:focus, .btn-warning.btn-outline:active {
	background: #f0ad4e;
	color: #fff;
  }
  
  .btn-danger {
	background: #d9534f;
	color: #fff;
	border: 2px solid #d9534f;
  }
  .btn-danger:hover, .btn-danger:focus, .btn-danger:active {
	background: #d43f3a !important;
	border-color: #d43f3a !important;
  }
  .btn-danger.btn-outline {
	background: transparent;
	color: #d9534f;
	border: 2px solid #d9534f;
  }
  .btn-danger.btn-outline:hover, .btn-danger.btn-outline:focus, .btn-danger.btn-outline:active {
	background: #d9534f;
	color: #fff;
  }
  
  .btn-outline {
	background: none;
	border: 2px solid gray;
	font-size: 17px;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
  }
  .btn-outline:hover, .btn-outline:focus, .btn-outline:active {
	box-shadow: none;
  }
  
  .btn.with-arrow {
	position: relative;
	-webkit-transition: 0.3s;
	-o-transition: 0.3s;
	transition: 0.3s;
  }
  .btn.with-arrow i {
	visibility: hidden;
	opacity: 0;
	position: absolute;
	right: 0px;
	top: 50%;
	margin-top: -8px;
	-webkit-transition: 0.2s;
	-o-transition: 0.2s;
	transition: 0.2s;
  }
  .btn.with-arrow:hover {
	padding-right: 50px;
  }
  .btn.with-arrow:hover i {
	color: #fff;
	right: 18px;
	visibility: visible;
	opacity: 1;
  }
  
  .form-control {
	box-shadow: none;
	background: transparent;
	border: 2px solid rgba(0, 0, 0, 0.1);
	height: 54px;
	font-size: 19px;
  }
  .form-control:active, .form-control:focus {
	outline: none;
	box-shadow: none;
	border-color: #F36363;
  }
  
  .row-pb-md {
	padding-bottom: 4em !important;
  }
  
  .row-pb-sm {
	padding-bottom: 2em !important;
  }
  
  .fh5co-loader {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 9999;
	background: url(../img/loader.gif) center no-repeat #fff;
  }
  
  .js .animate-box {
	opacity: 0;
  }
  
  #fh5co-header-subscribe #email {
	padding-right: 9em;
  }
  #fh5co-header-subscribe button {
	position: absolute;
	top: 0;
	right: 10px;
	border-top-left-radius: 0px !important;
	border-bottom-left-radius: 0px !important;
  }
  
  /*# sourceMappingURL=style.css.map */
  
  
  
  
  
  
  
  /* 详情页 */
  .full_tour_wrap {
	padding: 40px 0;
	border-bottom: 2px solid #e8e7e8;
  }
  .full_tour_wrap .info_name {
	text-align: center;
  }
  .full_tour_wrap .info_tit {
	font-size: 21px;
	color: #333;
	margin-bottom: 0;
  }
  .full_tour_wrap .info_con {
	font-size: 17px;
	color: #77777b;
	margin-top: 10px;
	line-height: 28px;
	text-indent: 30px;
	padding-bottom: 0;
	margin-bottom: 0;
  }
  #content .content_tab li.active {
	background: #F36363;
  }
  #content {
	width: 100%;
	padding-top: 40px;
  }
  #content .content_tab {
	overflow: hidden;
	min-height: 1px;
	width: 120%;
	padding: 0;
  }
  #content .content_tab li {
	float: left;
	background: #b5b5b5;
	border-radius: 3px;
	text-align: center;
	padding: 3px 15px;
	margin-right: 10px;
  }
  #content .content_tab li a {
	color: #fff;
	font-size: 17px;
  }
  #content .new_content {
	padding: 20px 10px;
  }
  .show {
	display: block!important;
  }
  .right_wrap form {
	width: 100%;
	display: block;
	border-right: 1px solid #ccc;
	border-left: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
  }
  .InquiryFormBox {
	background: #fff;
	border-radius: 0 0 4px 4px;
	border: 1px solid #d6d6d6;
	width: 100%;
	position: relative;
	margin-bottom: 10px;
	border-radius: 4px;
  }
  .InquiryFormBox .InquiryInfo {
	background: #f7f7f7;
	padding: 10px 15px;
	margin-bottom: 25px;
  }
  .InquiryFormBox .TourTitle {
	color: #F36363;
	font-size: 29px;
	text-align: center;
	display: block;
	margin-bottom: 5px;
	font-weight: 600;
  }
  .InquiryFormBox .FieldSet {
	padding: 0 20px 10px 20px;
  }
  .InquiryFormBox p {
	margin-bottom: 20px!important;
  }
  .InquiryFormBox input.FullName {
	background: url(../img/user.png) no-repeat 15px;
	padding-left: 50px;
	background-size: 25px 25px;
  }
  .InquiryFormBox input[type=text], textarea {
	width: 100%;
  }
  .InquiryFormBox input, textarea {
	background-color: #fff;
	border: medium none;
	border-radius: 4px;
	box-shadow: 0 0 2px #999;
	color: #333;
	font-size: 15px;
	padding: 10px;
	line-height: 24px;
  }
  
  .InquiryFormBox input.EmailAddress {
	background: url(../img/email.png) no-repeat 15px;
	padding-left: 50px;
	background-size: 25px 25px;
  }
  .InquiryFormBox input.Iphone {
	background: url(../img/ipone.png) no-repeat 15px;
	padding-left: 50px;
	background-size: 25px 25px;
  }
  .InquiryFormBox input.Inum {
	background: url(../img/num.png) no-repeat 15px;
	padding-left: 50px;
	background-size: 25px 25px;
  }
  .InquiryFormBox input.InquiryCalendar {
	background: url(../img/date.png) no-repeat 15px;
	padding-left: 50px;
	background-size: 25px 25px;
  }
  
  .TourTitle1 {
	color: #333;
	text-align: left;
	font-size: 25px;
  }
  .InquiryFormBox .sendButton {
	background: #F36363 none repeat scroll 0 0;
	border: medium none;
	border-radius: 4px;
	color: #fff;
	font-size: 19px;
	margin: -10px 10px 15px 0;
	padding: 10px;
	text-align: center;
	width: 100%;
  }
  .InquiryFormBox .sendButton .fa {
	margin-left: 20px;
	font-size: 22px;
  }
  .fa {
	display: inline-block;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	transform: translate(0,0);
  }
  .hidden {
	display: none!important;
  }
  .right_wrap .our_info {
	background: #f3f3f3;
	border-radius: 3px;
	padding: 20px;
	border: 1px solid #ccc;
  }
  .right_wrap .our_info h6 {
	font-size: 19px;
	color: #333;
	border-bottom: 1px solid #ccc;
	padding-bottom: 10px;
  }
  .right_wrap .our_info p.tel {
	background-position: 0 3px;
	margin-top: 10px;
	padding-top: 0;
	padding-bottom: 0;
	margin-bottom: 0;
  }
  .right_wrap .our_info p.email {
	background-position: 0 -21px;
	margin: 5px 0;
  }
  .right_wrap .our_info p.address {
	background-position: 0 -48px;
  }
  .right_wrap .our_info p {
	background: url(../img/ico-36.png);
	background-repeat: no-repeat;
	color: #666;
	font-size: 16px;
	padding-left: 25px;
  }
  .right_wrap .tel {
	  background: #F36363;
	  padding: 5px;
  }
  .right_wrap .follow {
	width: 100%;
	margin-top: 15px;
  }
  .right_wrap .follow .follow_title {
	background: #F36363;
	color: #fff;
	font-size: 19px;
	font-style: initial;
	text-align: center;
	padding: 10px 0;
  }
  .right_wrap .follow .follow_wrap {
	display: flex;
	margin-top: 10px;
	justify-content: space-between;
	align-items: flex-start;
  }
  .right_wrap .follow .follow_wrap .follow_left {
	width: 60%;
  }
  .right_wrap .follow .follow_wrap .follow_left p {
	color: #F36363;
	font-size: 15px;
	margin-top: 5px;
	color: #631b33;
  }
  .right_wrap .follow .follow_wrap .img_wrap img {
	width: auto;
	max-width: 100%;
	transition: all ease 0.3s;
  }
  .xqy_banner1{
	position: absolute;
	top: 0;
	left: 0;
	z-index: -1;
	width: 100%;
	height: 100%;
  }
  
  @media screen and (max-width:768px){
	.xqy_banner1 .swiper-container_xqy1 .swiper-slide img{
	  width: 100%;
	  height: 100%;
	}
	#content {
	  padding: 25px 3% 0 3%;
  }
  .full_tour_wrap {
	padding: 25px 0;
  }
  .full_tour_wrap .info_tit {
	font-size: 18px;
  }
  .full_tour_wrap .info_con {
	line-height: 24px;
	font-size: 13px;
	padding: 0 10px;
  }
  .InquiryFormBox .TourTitle {
	font-size: 24px;
  }
  .TourTitle1 {
	font-size: 20px;
  }
  }
  @media screen and (max-width:425px){
  .container #content .gundong_tiao1.active {
	position: fixed;
	z-index: 200;
	top: 53px;
	left: 0;
	width: 100%;
	overflow-x: auto;
	border-bottom: 3px solid #ad1818;
  }
  .gundong_tiao1.active::-webkit-scrollbar {
	width: 0px;     
	height: 0px;
  }
  .gundong_tiao1.active::-webkit-scrollbar-thumb {
  }
  .gundong_tiao1.active::-webkit-scrollbar-track {
  } 
  #content .content_tab li {
	padding: 3px 8px;
	margin-right: 2px;
	margin-bottom: 5px;
  }
  .container #content .gundong_tiao1.active .content_tab.anniu-zhiding.shoujiban {
	width: 850px;
	overflow: hidden;
	position: relative;
	margin-bottom: 0;
  }
  .container #content .gundong_tiao1.active .content_tab.anniu-zhiding.shoujiban li {
	padding: 0;
	float: left;
	width: 170px;
	line-height: 45px;
	margin: 0;
	background: #fff;
	border-radius: 0;
	border-right: 1px #737373 solid;
  }
  .container #content .gundong_tiao1.active .content_tab.anniu-zhiding.shoujiban li.active {
	background: #fff;
  }
  .container #content .gundong_tiao1.active .content_tab.anniu-zhiding.shoujiban li.active a {
	color: #ad1818;
  }
  .container #content .gundong_tiao1.active .content_tab.anniu-zhiding.shoujiban li a {
	width: 100%;
	display: block;
	color: #000;
  }
  .form-control {
	  height: 40px;
	  font-size: 16px;
  }
  #fh5co-header .display-tc .btn, #fh5co-counter .display-tc .btn, .fh5co-cover .display-tc .btn {
	  padding: 9px 20px;
	  font-size: 16px;
  }
  #fh5co-header .display-tc .form-inline .form-group{
	  width: 80% !important;
	  margin: 0 auto;
  }
  #fh5co-project .fh5co-project {
	display: none;
  }
  #fh5co-project .fh5co-project:first-child{
	display: block;
  }
  }
  @media screen and (max-width:375px){
  .container #content .gundong_tiao1.active .content_tab.anniu-zhiding.shoujiban li a {
	font-size: 13px;
  }
  #fh5co-header .display-tc .btn, #fh5co-counter .display-tc .btn, .fh5co-cover .display-tc .btn {
	  padding: 8px 12px;
	  font-size: 15px;
  }
  .form-control {
	  height: 37px;
	  font-size: 15px;
  }
  }
  @media screen and (max-width:320px){
  .container #content .gundong_tiao1.active{
	top: 43px;
  }
  .container #content .gundong_tiao1.active .content_tab.anniu-zhiding.shoujiban li {
	line-height: 35px;
	width: 130px;
  }
  .container #content .gundong_tiao1.active .content_tab.anniu-zhiding.shoujiban {
	width: 650px;
  }
  .container #content .gundong_tiao1.active .content_tab.anniu-zhiding.shoujiban li a {
	font-size: 12px;
  }
  #fh5co-header .display-tc .form-inline .form-group {
	  width: 90% !important;
	  margin: 0 auto;
  }
  #fh5co-header .display-tc .btn, #fh5co-counter .display-tc .btn, .fh5co-cover .display-tc .btn {
	  padding: 7px 10px;
	  font-size: 14px;
  }
  .form-control {
	  height: 33px;
	  font-size: 14px;
  }
  }
  /* 详情页 */